/* projet n°7 */



/* Reset des marges et des rembourrages */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html
{  
    scroll-behavior: smooth;
}
body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    background-color: #081b29;
}

header {
    background-color: #00abf0;
    color: #fff;
    padding: 20px;
    text-align: center;
}

header h1 {
    margin-bottom: 10px;
}

nav ul {
    list-style-type: none;
    padding: 0;
}

nav ul li {
    display: inline;
    margin-right: 20px;
}

nav ul li a {
    color: #fff;
    text-decoration: none;
}

main {
    padding: 20px;
}

section {
    background-color: #fff;
    border-radius: 5px;
    padding: 20px;
    margin-bottom: 20px;
}

section h2 {
    margin-bottom: 10px;
}

section h3 {
    margin-top: 20px;
}

footer {
    background-color: #081b29;
    color: #fff;
    text-align: center;
    padding: 10px;
    bottom: 0;
    width: 100%;
}



.bouton {
    display: inline-block;
    padding: 15px 30px;
    background-color: #00abf0;
    color: #fff;
    text-decoration: none;
    border: 2px solid #fff;
    border-radius: 10px;
    transition: background-color 0.3s ease;
}

.bouton:hover {
    background-color: #0096c8;
}


header .back-button {
    position: absolute;
    top: 20px;
    left: 20px;
    padding: 10px 20px;
}

img#imgRetour{
    width: 50px;
    height: 50px;
}